Fvwm3-1.0.3 has been released

Hi all,

I’ve released version 1.0.3. Details here: Release Fvwm3-1.0.3 · fvwmorg/fvwm3 · GitHub

Enjoy!

Thomas

Great, I was waiting for this.
A question. In Debian-based distros, libbson-1.0 is required. How about other distros? Can this package be included as a dependency?

Hi @rasat

It’s a required dependency. In other words, without it, fvwm3 will not compile.

That I also thought. When installing from git, would be good if it checks that libbson is installed.

It does. There’s checks for libbson in configure.ac